local fn = _gn(0xDC18531D7019A535)
--- Returns true if bank balance + wallet balance >= amount.
function Global.NetworkGetVcBankWalletBalanceIsNotLessThan(amount, characterSlot)
	return _in2(fn, amount, characterSlot, _r)
end
